body.custom {
  clear: both;
  padding: 0 15px;
  /* background-image: url('images/bg.jpg');
  background-attachment: fixed; */
  background:#000 url('images/bg.jpg') top center fixed no-repeat;
}
a:hover {
  -webkit-transition: color .30s ease-in-out;
     -moz-transition: color .30s ease-in-out;
          transition: color .30s ease-in-out;
}
.padded-row {
  padding-top: 20px;
  padding-bottom: 30px;
}
.padded-top-row {
  padding-top: 20px;
}
.padded-bottom-row {
  padding-bottom: 20px;
}
.light-text {
  color: #ededed;
}
.social-info .social-links li {
  display: inline-block;
  margin-left: 2px;
  margin-right: 2px;
  font-size: 12px;
  
}
.social-info .social-links li a {
  color: #ff7e00;
  font-size: 18px;
}
.social-info .social-links li a:hover {
  color: #ffae00;
}
.header-search {
  position: relative;
}
.btn-search {
  right: 1px;
  bottom: 21px;
  position: absolute;
  border-radius: 0;
  padding: 3px 5px;
  border: none;
  background-color: transparent;
}
.header-search .form-control {
  padding-right: 30px;
}
.header-form-label {
  display: block;
  color: #b7d3d1;
  font-size: 12px;
  padding-top: 2px;
  padding-left: 3px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .7);
}

#main-nav {

}
#main-nav .social-info {
  position: absolute;
  z-index: 7;
}
#main-nav .social-links {
  padding: 0;
}
@media (min-width: 768px) {
  #main-nav {
    float: right;
    padding-right: 15px;
  }
  #main-nav .social-info {
    top: 10px;
    right: 24px;
    height: 26px;
  }
  #main-nav .social-links {
    margin-top: 0;
    margin-bottom: 0;
  }

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 480px) and (max-width: 767px) {
  .navbar-header {
    top: 25px;
    margin-left: -90px;
  }

  .navbar-brand {
    height: 68px;
    padding: 7px 15px 15px 15px;
  }
  .navbar-brand img {
    width: auto;
    height: 28px;
  }
}
@media (max-width: 767px) {
  .navbar-custom {
    padding: 15px 15px 5px 15px;
    text-align: center;
  }
  .navbar-header {
    left: 50%;
    position: absolute;
    display: inline-block;
  }
  .navbar-brand {
    float: none;
    padding: 0;
  }
  .header-search {
    padding: 10px 0 6px 0;
  }
  .btn-search {
    right: 16px;
    bottom: 27px;
  }
  #dl-menu {
    text-align: left;
  }
  .dl-trigger {
    margin-top: 5px;
  }
  #main-nav .social-info {
    top: 17px;
    right: 10px;
  }
  #main-nav .social-links {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (max-width: 479px) {
  .navbar-header {
    top: 30px;
    margin-left: -61px;
  }
  .navbar-brand {
    height: 62px;
  }
  .navbar-brand img {
    width: auto;
    height: 19px;
  }
}
.navbar-custom {
  border: 0;
  clear: both;
  border-radius: 0;
  background-color: transparent;
}
.navbar-custom .navbar-brand {
  color: #777;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #777;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #101010;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #777;
}
.navbar-custom .navbar-link:hover {
  color: #fff;
}
.navbar-custom .btn-link {
  color: #777;
}
.navbar-custom .btn-link:hover,
.navbar-custom .btn-link:focus {
  color: #fff;
}
.navbar-custom .btn-link[disabled]:hover,
fieldset[disabled] .navbar-custom .btn-link:hover,
.navbar-custom .btn-link[disabled]:focus,
fieldset[disabled] .navbar-custom .btn-link:focus {
  color: #444;
}
.top-section,
.main-wrapper {
  margin: 0 auto;
  max-width: 1200px;
}
.page-title-3 {
  display: block;
  min-height: 10px;
  background-color: #002235;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
}
.main-wrapper {
  background-color: transparent;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .main-wrapper {
    width: 970px;
  }
  .container {

  }
}
.content {
  min-height: 200px;
  background: rgba(41,41,41,0.7);
}
.panel a:hover {
  text-decoration: none;
}
.panel-danger a,
.panel-success a {
  color: #fff;
}
.panel-danger a.more,
.panel-danger a:hover {
  color: #ec0b35;
}
.panel-danger a.more:hover {
  color: #ad1a35;
}
.panel-success a.more,
.panel-success a:hover {
  color: #56b34a;
}
.panel-success a.more:hover {
  color: #286421;
}
.panel-default .panel-title {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.panel-default a.list-group-item {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: -1px;
}
.cat-list {
  margin-bottom: 10px;
}
.search-thumb {
  margin-right: 15px;
}
.search-thumb img {
  width: 180px;
}


/* Maps */
#map {
    max-width: 100%;
    height: 350px;
    display: block;
}
#map_full {
    height: 600px;
    display: block;
    max-width: 100%;
}
#map_search {
    height: 300px;
    display: block;
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    clear: both;
}
.map_search_popup {
    width:300px;
    height:150px;
    line-height:1.35;
    overflow-x:hidden;
    white-space:nowrap;
}

/* Results adjustments */
.pagenumbers {
  float: right;
  padding: 0;
}
.custom .pagination {
  margin: 0 0;
}
.pageResult {
  padding-top: 10px;
}
.pageResult {
  border-top: 1px solid #e5e5e5;
}
.searchlist {
  margin-bottom: 10px;
}
#search_results_sort {
    width: auto;
}
.listing_results_result h4 {
    margin-top: 0;
}
.listing_results_result .stars {
    margin-bottom: 5px;
}
.listing_results_address {
    display: inline-block;
}
.listing_results_map_marker {
    float: left;
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 32px;
    margin: 0;
    padding: 0;
    background-image: url('./images/icon_google_map_markers.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    zoom: 1;
    *display: inline;
    margin: 0 5px 0 0;
}
.listing_results_map_marker1 { background-position: 0 0; }
.listing_results_map_marker2 { background-position: -20px 0; }
.listing_results_map_marker3 { background-position: -40px 0; }
.listing_results_map_marker4 { background-position: -60px 0; }
.listing_results_map_marker5 { background-position: -80px 0; }
.listing_results_map_marker6 { background-position: -100px 0; }
.listing_results_map_marker7 { background-position: -120px 0; }
.listing_results_map_marker8 { background-position: -140px 0; }
.listing_results_map_marker9 { background-position: -160px 0; }
.listing_results_map_marker10 { background-position: -180px 0; }
.listing_results_map_marker11 { background-position: -200px 0; }
.listing_results_map_marker12 { background-position: -220px 0; }
.listing_results_map_marker13 { background-position: -240px 0; }
.listing_results_map_marker14 { background-position: -260px 0; }
.listing_results_map_marker15 { background-position: -280px 0; }
.listing_results_map_marker16 { background-position: -300px 0; }
.listing_results_map_marker17 { background-position: -320px 0; }
.listing_results_map_marker18 { background-position: -340px 0; }
.listing_results_map_marker19 { background-position: -360px 0; }
.listing_results_map_marker20 { background-position: -380px 0; }


.clear-right {
clear: right;
}
.text-warning, .text-warning:hover {
color: #e99002;
}

/* Ratings stars */
.stars {
  cursor: pointer;
  line-height: 14px;
  display: inline-block;
}
.stars-lg {
  cursor: pointer;
  font-size: 1.5em;
}
.stars .star {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
}
.stars .star.deactive:before {
  content: "\f006";
  color: #e3cf7a;
}
.stars .star.hover:before {
  content: "\f005";
  color: #a94442;
}
.stars .star.active:before {
  content: "\f005";
  color: #e3cf7a;
}
.listing_reviews_average .star {
    font-size: 2em;
}
.progress-rating-container {
  overflow: auto;
  height: 21px;
}
.progress-rating {
  margin: 3px 0 0 0;
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-error hr {
  border-top-color: #e4b9c0;
}
.alert-error .alert-link {
  color: #843534;
}
@font-face {
  font-family: 'starrating';
  src:url('library/fonts/starrating.eot?-ildblr');
  src:url('library/fonts/starrating.eot?#iefix-ildblr') format('embedded-opentype'),
    url('library/fonts/starrating.woff?-ildblr') format('woff'),
    url('library/fonts/starrating.ttf?-ildblr') format('truetype'),
    url('library/fonts/starrating.svg?-ildblr#starrating') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'starrating';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-star.active {
  color: #F6BF10;
}

.icon-star:before {
  content: "\e600";
}
.icon-star2:before {
  content: "\e601";
}
.icon-star.deactive:before {
  content: "\e600";
    color: #ccc;
    color: ##FFD941;
}

.icon-star.hover:before {
  content: "\e600";
    color: #cc0000;
}

.icon-star.active:before {
  content: "\e600";
}
.stars .icon-star {
  font-size: 22px;
}
.RecentReviews .icon-star {
  font-size: 14px;
}
.mini-star .icon-star {
  font-size: 18px;
  margin-right: -2px
}
.rating-container {
overflow: hidden;
margin-bottom: 20px;
}
.stars-container {
float: left;
}



#footer {
  font-size: 11px;
  background:rgba(41,41,41,0.7);
  border-top: 1px solid #4a4a4a;
}

.footer-inner {
  padding: 25px 0 10px 0;
}

#copyright {
  line-height: 11px;
}

.footer-breadcrumbs{
    margin: 0;
    padding: 0;
}

.footer-breadcrumbs li {
  margin-right: 10px;
  padding-right: 10px;
  margin-bottom: 3px;
  display: inline-block;
  border-right: 1px solid #666;
  line-height: 11px;
  text-transform: uppercase;
}

.footer-breadcrumbs li:last-child{
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}
#copyright a,
.footer-breadcrumbs li a {
  color: #999;
}
#copyright a:hover,
.footer-breadcrumbs li a:hover {
  color: #ffae00;
  text-decoration: none;
}
@media (min-width: 992px) {
  #copyright {
    float: left;
    padding-left: 25px;
  }
  #footer .social-info {
    float: right;
  }
  #footer .social-info .social-links li {
    float: left;
  }
  .footer-breadcrumbs {
    float: right;
  }
  .footer-breadcrumbs li {
    float: left;
  }
}
@media (max-width: 991px) {
  #footer {
    text-align: center;
  }
  .footer-inner {
    padding: 15px;
  }
  #copyright {
    display: block;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #copyright,
  #copyright p {
    text-align: center !important;
  }
  #footer .social-info {
    display: block;
    overflow: hidden;
  }
}


#site-navigation {
  position: relative;
  z-index: 5;
}
.header-search {
  z-index: 2;
}













@font-face {
  font-family: 'icomoon';
  src:url('../fonts/icomoon.eot');
  src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.woff') format('woff'),
    url('../fonts/icomoon.ttf') format('truetype'),
    url('../fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Common styles of menus */

.dl-menuwrapper {
  width: 100%;
  max-width: 300px;
  float: left;
  position: relative;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-perspective-origin: 50% 200%;
  perspective-origin: 50% 200%;
}

.dl-menuwrapper:first-child {
  margin-right: 100px;
}

.dl-menuwrapper button {
  background: transparent;
  border: none;
  width: 42px;
  height: 38px;
  padding: 9px 10px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  outline: none;
}

.dl-trigger .icon-bar {
  display: block;
width: 22px;
height: 2px;
border-radius: 1px;
  background-color: #ff7e00;
}
.dl-trigger:hover .icon-bar,
.dl-trigger.dl-active .icon-bar {
  background-color: #fff;
}
.dl-trigger .icon-bar + .icon-bar {
  margin-top: 4px;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
  background: #333;
}
@media (min-width: 768px) {
  .dl-menuwrapper button {
  width: 36px;
  height: 24px;
  padding: 5px 7px;
  margin-top: 11px;
  margin-bottom: 3px;
}
}
.dl-menuwrapper ul {
  padding: 0;
  list-style: none;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.dl-menuwrapper li {
  position: relative;
}

.dl-menuwrapper li a {
  display: block;
  position: relative;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  color: #fff;
  outline: none;
}

.no-touch .dl-menuwrapper li a:hover {
  background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
  padding-left: 30px;
  background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
  position: absolute;
  top: 0;
  line-height: 40px;
  font-family: 'FontAwesome';
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\f105";
}

.dl-menuwrapper li.dl-back:after {
  left: 10px;
  color: rgba(212,204,198,0.3);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
  right: 10px;
  color: #fff;
}

.dl-menuwrapper .dl-menu {
  margin: 5px 0 0 0;
  position: absolute;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
  transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
  display: none;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
  display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
  display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
  position: absolute;
  width: 100%;
  top: 50px;
  left: 0;
  margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
  -webkit-animation: MenuAnimOut1 0.4s;
  animation: MenuAnimOut1 0.4s;
}

.dl-menu.dl-animate-out-2 {
  -webkit-animation: MenuAnimOut2 0.3s ease-in-out;
  animation: MenuAnimOut2 0.3s ease-in-out;
}

.dl-menu.dl-animate-out-3 {
  -webkit-animation: MenuAnimOut3 0.4s ease;
  animation: MenuAnimOut3 0.4s ease;
}

.dl-menu.dl-animate-out-4 {
  -webkit-animation: MenuAnimOut4 0.4s ease;
  animation: MenuAnimOut4 0.4s ease;
}

.dl-menu.dl-animate-out-5 {
  -webkit-animation: MenuAnimOut5 0.4s ease;
  animation: MenuAnimOut5 0.4s ease;
}

@-webkit-keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
}

@-webkit-keyframes MenuAnimOut2 {
  0% { }
  100% {
    -webkit-transform: translateX(-100%);
    opacity: 0;
  }
}

@-webkit-keyframes MenuAnimOut3 {
  0% { }
  100% {
    -webkit-transform: translateZ(300px);
    opacity: 0;
  }
}

@-webkit-keyframes MenuAnimOut4 {
  0% { }
  100% {
    -webkit-transform: translateZ(-300px);
    opacity: 0;
  }
}

@-webkit-keyframes MenuAnimOut5 {
  0% { }
  100% {
    -webkit-transform: translateY(40%);
    opacity: 0;
  }
}

@keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg);
    transform: translateZ(-372.5px) rotateY(15deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
}

@keyframes MenuAnimOut2 {
  0% { }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }
}

@keyframes MenuAnimOut3 {
  0% { }
  100% {
    -webkit-transform: translateZ(300px);
    transform: translateZ(300px);
    opacity: 0;
  }
}

@keyframes MenuAnimOut4 {
  0% { }
  100% {
    -webkit-transform: translateZ(-300px);
    transform: translateZ(-300px);
    opacity: 0;
  }
}

@keyframes MenuAnimOut5 {
  0% { }
  100% {
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
    opacity: 0;
  }
}

.dl-menu.dl-animate-in-1 {
  -webkit-animation: MenuAnimIn1 0.3s;
  animation: MenuAnimIn1 0.3s;
}

.dl-menu.dl-animate-in-2 {
  -webkit-animation: MenuAnimIn2 0.3s ease-in-out;
  animation: MenuAnimIn2 0.3s ease-in-out;
}

.dl-menu.dl-animate-in-3 {
  -webkit-animation: MenuAnimIn3 0.4s ease;
  animation: MenuAnimIn3 0.4s ease;
}

.dl-menu.dl-animate-in-4 {
  -webkit-animation: MenuAnimIn4 0.4s ease;
  animation: MenuAnimIn4 0.4s ease;
}

.dl-menu.dl-animate-in-5 {
  -webkit-animation: MenuAnimIn5 0.4s ease;
  animation: MenuAnimIn5 0.4s ease;
}

@-webkit-keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg);
    opacity: 1;
  }
}

@-webkit-keyframes MenuAnimIn2 {
  0% {
    -webkit-transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}

@-webkit-keyframes MenuAnimIn3 {
  0% {
    -webkit-transform: translateZ(300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
}

@-webkit-keyframes MenuAnimIn4 {
  0% {
    -webkit-transform: translateZ(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
}

@-webkit-keyframes MenuAnimIn5 {
  0% {
    -webkit-transform: translateY(40%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}

@keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg);
    transform: translateZ(0px) rotateY(0deg);
    opacity: 1;
  }
}

@keyframes MenuAnimIn2 {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes MenuAnimIn3 {
  0% {
    -webkit-transform: translateZ(300px);
    transform: translateZ(300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
}

@keyframes MenuAnimIn4 {
  0% {
    -webkit-transform: translateZ(-300px);
    transform: translateZ(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
}

@keyframes MenuAnimIn5 {
  0% {
    -webkit-transform: translateY(40%);
    transform: translateY(40%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
  -webkit-animation: SubMenuAnimIn1 0.4s ease;
  animation: SubMenuAnimIn1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
  -webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
  animation: SubMenuAnimIn2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
  -webkit-animation: SubMenuAnimIn3 0.4s ease;
  animation: SubMenuAnimIn3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-4 {
  -webkit-animation: SubMenuAnimIn4 0.4s ease;
  animation: SubMenuAnimIn4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-5 {
  -webkit-animation: SubMenuAnimIn5 0.4s ease;
  animation: SubMenuAnimIn5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}

@-webkit-keyframes SubMenuAnimIn2 {
  0% {
    -webkit-transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}

@-webkit-keyframes SubMenuAnimIn3 {
  0% {
    -webkit-transform: translateZ(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
}

@-webkit-keyframes SubMenuAnimIn4 {
  0% {
    -webkit-transform: translateZ(300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
}

@-webkit-keyframes SubMenuAnimIn5 {
  0% {
    -webkit-transform: translateZ(-200px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn2 {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn3 {
  0% {
    -webkit-transform: translateZ(-300px);
    transform: translateZ(-300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn4 {
  0% {
    -webkit-transform: translateZ(300px);
    transform: translateZ(300px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn5 {
  0% {
    -webkit-transform: translateZ(-200px);
    transform: translateZ(-200px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
  -webkit-animation: SubMenuAnimOut1 0.4s ease;
  animation: SubMenuAnimOut1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
  -webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
  animation: SubMenuAnimOut2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
  -webkit-animation: SubMenuAnimOut3 0.4s ease;
  animation: SubMenuAnimOut3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-4 {
  -webkit-animation: SubMenuAnimOut4 0.4s ease;
  animation: SubMenuAnimOut4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-5 {
  -webkit-animation: SubMenuAnimOut5 0.4s ease;
  animation: SubMenuAnimOut5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
}

@-webkit-keyframes SubMenuAnimOut2 {
  0% {
    -webkit-transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100%);
    opacity: 0;
  }
}

@-webkit-keyframes SubMenuAnimOut3 {
  0% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(-300px);
    opacity: 0;
  }
}

@-webkit-keyframes SubMenuAnimOut4 {
  0% {
    -webkit-transform: translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(300px);
    opacity: 0;
  }
}

@-webkit-keyframes SubMenuAnimOut5 {
  0% {
    -webkit-transform: translateZ(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(-200px);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut2 {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut3 {
  0% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(-300px);
    transform: translateZ(-300px);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut4 {
  0% {
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(300px);
    transform: translateZ(300px);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut5 {
  0% {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateZ(-200px);
    transform: translateZ(-200px);
    opacity: 0;
  }
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
  position: relative;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
  display: block;
}

.no-js .dl-menuwrapper li.dl-back {
  display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
  background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
  content: '';
}

/* Colors for demos */

/* Demo 1 */
.demo-1 .dl-menuwrapper button {
  background: #c62860;
}

.demo-1 .dl-menuwrapper button:hover,
.demo-1 .dl-menuwrapper button.dl-active,
.demo-1 .dl-menuwrapper ul {
  background: #9e1847;
}

/* Demo 2 */
.demo-2 .dl-menuwrapper button {
  background: #e86814;
}

.demo-2 .dl-menuwrapper button:hover,
.demo-2 .dl-menuwrapper button.dl-active,
.demo-2 .dl-menuwrapper ul {
  background: #D35400;
}

/* Demo 3 */
.demo-3 .dl-menuwrapper button {
  background: #08cbc4;
}

.demo-3 .dl-menuwrapper button:hover,
.demo-3 .dl-menuwrapper button.dl-active,
.demo-3 .dl-menuwrapper ul {
  background: #00b4ae;
}

/* Demo 4 */
.demo-4 .dl-menuwrapper button {
  background: #90b912;
}

.demo-4 .dl-menuwrapper button:hover,
.demo-4 .dl-menuwrapper button.dl-active,
.demo-4 .dl-menuwrapper ul {
  background: #79a002;
}

/* Demo 5 */
.demo-5 .dl-menuwrapper button {
  background: #744783;
}

.demo-5 .dl-menuwrapper button:hover,
.demo-5 .dl-menuwrapper button.dl-active,
.demo-5 .dl-menuwrapper ul {
  background: #643771;
}

#listingDetails {
  color: #ededed;
}
.listing-logo {
  display: block;
  margin-bottom: 15px;
}
.col-vids {
  margin-bottom: 15px;
}
#listingDetails .social-info {
  margin-top: 20px;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  #listingDetails .social-info {
    float: right;
  }
}
@media (min-width: 768px) {
  #listingDetails {
    margin-bottom: 20px;
  }
}


.index-category-wrapper {
  display: block;
  overflow: hidden;
  text-align: center;
}
ul.index-categories {
  padding: 0;
  padding-top: 20px;
  margin-bottom: 20px;
  line-height: 2;
}
ul.index-categories li {
  margin: 0;
  height: 24px;
  font-size: 12px;
  list-style: none;
  position: relative;
  display: inline-block;
}
ul.index-categories li span {
  top: 7px;
  right: 0;
  width: 1px;
  height: 11px;
  position: absolute;
  border-right: 1px solid #ddd;
}
ul.index-categories li:last-child span {
  display: none;
}
ul.index-categories li a {
  padding: 0 7px 0 3px;
  display: block;
}
.home-search {
  margin-left: auto;
  margin-right: auto;
}
.home-search .form-control {
  display: inline-block;
  vertical-align: middle;
}
.btn-home-search {
  color: #111;
  background-color: #f0ad4e;
  border-color: #eea236;
  padding: 4px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-home-search:hover,
.btn-home-search:focus,
.btn-home-search.focus,
.btn-home-search:active,
.btn-home-search.active,
.open > .dropdown-toggle.btn-home-search {
  color: #ffffff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-home-search:active,
.btn-home-search.active,
.open > .dropdown-toggle.btn-home-search {
  background-image: none;
}

.home-grid-img {
  display: block;
  margin-bottom: 8px;
}
.home-grid-img img {
  width: 100%;
  height: auto;
}
.bottom-banner {
max-width: 470px;
margin-top: 30px;
margin-left: auto;
margin-right: auto;
margin-bottom: 15px;
}

@media (max-width: 991px) {
  .index-header {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 768px) {
  .home-grid {
    height: 270px;
  }
  .home-search {
    width: 440px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .home-search #homeKeyword {
    width: 210px;
    border-radius: 3px 0 0 3px; 
  }
  .home-search #homeLocation {
    width: 170px;
    margin-left: -4px;
    border-radius: 0; 
  }
  .btn-home-search {
    margin-left: -4px;
    border-radius: 0 3px 3px 0;
  }
}
@media (max-width: 767px) {
  .home-grid {
    margin-bottom: 15px;
  }
  .home-search {
    width: 260px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .home-search .input-sm {
    margin-bottom: 4px;
  }
  .btn-home-search {
    display: block;
    width: 100%;
  }
}


.listing-header {
  color: #ddd;
  font: 24px 'Oswald', Arial , sans-serif;
  line-height: 29px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
.sharelabel {
  display: block;
  font-weight: 400;
  margin-bottom: 10px;
}
a.addthis_button_facebook_share.at300b {
  line-height: normal;
}
.qrCode {
  padding: 10px;
  position: relative;
  background-color: #fff;
  display: inline-block;
}


.form-help {
  display: block;
  padding: 10px 2px 0;
}
div.form-control {
  height: auto;
}
.form-control.tree {
  width: auto;
  overflow-y: scroll;
}
@media (min-width: 768px) {
  .form-control.tree {
    max-height: 400px;
  }
}

.post-title {
  color: #ddd;
  font: 16px 'Oswald', Arial, sans-serif;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px !important;
  letter-spacing: 1px;
}
.post-title a {
  color: #ddd;
}
.post-title a:hover {
  color: #ffae00;
}
.col-result {
  padding-left: 5px;
  padding-right: 5px;
}
.col-filter-more {
  margin-bottom: 20px;
}
.side-group-item {
display: block;
padding: 5px 0;
position: relative;
line-height: 14px;
font-size: 14px;
}


.block-heading a {
  color: #282828;
}
.block-heading a:hover {
  color: #ef4052;
}
.title-separator-container {
display: table-cell;
vertical-align: middle;
width: 100%;
position: relative;
height: 6px;
}
.title-separator {
  width: 100%;
  height: 6px;
  display: block;
  position: relative;
  margin-top: 4px;
  border-top: 1px solid #e7e6e6;
  border-bottom: 1px solid #e7e6e6;
}
a.rss {
  color: #ff7d41;
  line-height: 27px;
  padding: 0 0 0 8px;
}
.block-title {
  width: 100%;
  margin: 20px 0;
  position: relative;
  display: inline-block;
}
.block-title:before {
  right: 0;
  bottom: 2px;
  width: 100%;
  content: "";
  position: absolute;
  border-bottom: 1px dotted #666;
  z-index: 0;
}
.block-title:after {
  right: 0;
  bottom: 0;
  width: 100%;
  content: "";
  position: absolute;
  border-bottom: 1px dotted #666;
  z-index: 0;
}
.block-title h3 {
  color: #999;
  text-transform: uppercase;
display: inline-block;
position: relative;
margin: 0;
font-size: 18px;
}
.block-title h3 {
border-bottom: 3px solid #ff7e00;
z-index: 1;
padding-bottom: 3px;
}


.panel a:hover {
  text-decoration: none;
}
.panel-danger a,
.panel-success a {
  color: #fff;
}
.panel-danger a.more,
.panel-danger a:hover {
  color: #ef4052;
}
.panel-danger a.more:hover {
  color: #ad1a35;
}
.panel-success a.more,
.panel-success a:hover {
  color: #56b34a;
}
.panel-success a.more:hover {
  color: #286421;
}
.panel-info .panel-title,
.panel-default .panel-title {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
.panel-default .list-group-item {
  background-color: #3e3e3e;
  border-color: #666;
}
.panel-sidebox {
  border: none;
  background-color: transparent;
}
.panel-sidebox .block-title {
  margin: 0;
}
.panel-sidebox .block-title h3 {
  font-size: 15px;
  padding-bottom: 4px;
}
.panel-sidebox .list-group-item{
  padding: 10px 5px;
  color: #ccc;
  border-color: #444;
  background-color: transparent;
}
.panel-sidebox a.list-group-item {
  font-size: 13px;
  margin-bottom: -1px;

}
.panel-sidebox a.list-group-item:hover,
.panel-sidebox a.list-group-item:focus {
  color: #ff7e00;
  background-color: transparent;
}
.panel-sidebox .list-group-item.active,
.panel-sidebox .list-group-item.active:hover,
.panel-sidebox .list-group-item.active:focus {
  color: #ff9e00;
  border-color: #ff9e00;
  background-color: transparent;
}
.panel-sidebox a.list-group-item:first-child {
  border-top: 0;
}
.cat-list {
  margin-bottom: 10px;
}
.searchlistpanel-body.media {
  padding-top: 10px;
}
.search-thumb img {
  width: 180px;
}
/* File upload overlay */
.file-cover {
  display: inline;
  margin-right: 20px;
  display: none;
}
.file-button {
  position: relative;
  overflow: hidden;
}
.file-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
  transform: translate(-300px,0) scale(4);
}
.file-button-clear {
  position: relative;
  overflow: hidden;
  display: none;
}
/* Password Strength */
div.password_strength_container {
  height: 12px;
  margin-top: 5px;
  font-size: 90%;
  display: none;
}
div.password_strength {
  background-image:url('./images/password_strength.jpg');
  width: 100px;
  display: inline-block;
}
.ui-dialog-titlebar-close {
  background-image: url(images/ui-icons_888888_256x240.png);
  background-position: -95px -127px;
  background-color: #fff;
  display: inline-block;
  vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
border: 1px solid transparent;
white-space: nowrap;
padding: 12px 12px;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
width: 21px;
height: 21px;
}

#hours_container .close {
  color: #fff;
  opacity: 0.7;
  text-shadow: 0 1px 0 #000000;
}
ul#blogmasonry {
  padding: 0;
  list-style: none;
}
li.blog-post.format-standard.isotope-item.premium {
  height: 240px;
}

#pricePlans {
  padding: 50px 0;
}
.plan {
  color: #aaa;
  margin-bottom: 15px;
  background-color: #3e3e3e;
  border-top: solid 10px #ff7e00;
}
.primary .plan {
  border-top: solid 10px #428bca;
}
.danger .plan {
  border-top: solid 10px #d53445;
}
.success .plan {
  border-top: solid 10px #56b34a;
}
.col-plan.primary .btn-lg {
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
}
.col-plan.primary .btn-lg:hover,
.col-plan.primary .btn-lg:focus,
.col-plan.primary .btn-lg:active,
.col-plan.primary .btn-lg.active,
.open > .dropdown-toggle.col-plan.primary .btn-lg {
  color: #fff;
  background-color: #3071a9;
  border-color: #285e8e;
}
.col-plan.success .btn-lg {
  color: #fff;
  background-color: #56b34a;
  border-color: #46ae4c;
}
.col-plan.success .btn-lg:hover,
.col-plan.success .btn-lg:focus,
.col-plan.success .btn-lg:active,
.col-plan.success .btn-lg.active,
.open > .dropdown-toggle.col-plan.success .btn-lg {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.col-plan.danger .btn-lg {
  color: #fff;
  background-color: #d53445;
  border-color: #c93343;
}
.col-plan.danger .btn-lg:hover,
.col-plan.danger .btn-lg:focus,
.col-plan.danger .btn-lg:active,
.col-plan.danger .btn-lg.active,
.open > .dropdown-toggle.col-plan.danger .btn-lg {
  color: #fff;
  background-color: #bd303f;
  border-color: #ac2e3c;
}
.col-plan .btn-lg:active,
.col-plan .btn-lg.active {
  background-image: none;
}
.plan h4 {
  color: #fff;
  font-size: 23px;
  font-weight: bold;
  margin: 0;
  padding: 10px 0 0;
  text-align: center;
  text-transform: uppercase;
}
.sub-header {
  color: #777;
  display: block;
  text-align: center;
}
.price {
  height: 80px;
  display: block;
  margin: 20px 0 0;
  font-size: 22px;
  line-height: 40px;
  text-align: center;
}
.price .price-detail {
  color: #777;
  display: block;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
}
.plan ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.plan ul li {
  font-size: 14px;
  line-height: 15px;
  font-weight: bold;text-align: left;
  padding: 12px 30px;
  border-top: solid 1px #222;
}
.plan ul li.mute {
  color: #bbb;
}
.plan ul li .adv {
  font-size: 12px;
  font-weight: 300;
  line-height: 18px;
  display: block;
  padding: 5px 0 0;
}
.plan-btn {
  margin: 15px 0;
display: block;
text-align: center;

}
@media (min-width: 768px) {
  .plan-container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  .plan-title {
    cursor: pointer;
    position: relative;
    padding-bottom: 10px;
  }
  .plan-title:after {
    top: 16px;
    right: 15px;
    color: #fff;
    display: block;
    content: "\f055";
    font-size: 22px;
    font-family: "FontAwesome";
    position: absolute;
  }
  .plan-title.active:after {
    content: "\f056";
  }
}

ul#portfolioitems {
  list-style-type: none;
}


@media (max-width: 479px) {
  #header_location_search_button {
    background:url(http://www.hauntedhouse.com/template/haunted/images/findhaunts.png);
    background-repeat: no-repeat;
    width:280px;
    height:99px;
    border: 0;
    text-indent: -9999px;
    font-size:0;
    display:block;
    line-height:0;
    margin-left:auto;
    margin-right:auto;
  }
}